cancel
Showing results for 
Search instead for 
Did you mean: 

Unable to package the build with OVRLipSync plugin enabled UE4.27

shammi.seth
Level 2

Hi the plugin is working however when i try to build i get this error. Unable to package. 

 

LogCompile: Error: An explicit Category specifier is required for any property exposed to the editor or Blueprints in an Engine module.

UATHelper: Package Plugin Task (Windows): AutomationTool exiting with ExitCode=6 (6)
UATHelper: Package Plugin Task (Windows): BUILD FAILED
LogSlate: Window 'Plugin Properties' being destroyed

 

Please help or give me clue how to fix it in uplugin file?

1 REPLY 1

shammi.seth
Level 2

ok Never mind i managed to fix it.